@charset "UTF-8";

/* CSS Document */


/* header */

.header {
    height: 170px;
}

.menuicon i {
    color: #b5aba5 !important;
}

.icon1 img {
    color: #b5aba5 !important;
}

.icon2 img {
    color: #b5aba5 !important;
}

.logo {
    position: absolute;
    top: 35px;
    left: 50%;
    margin-left: -87px;
    z-index: 100;
}

.product {
    margin-left: auto;
    margin-right: auto;
}

.product img {
    width: 100%;
}

.product-desc ul {
    padding-left: 20px;
}

.carousel-indicators {
    display: none;
    bottom: 40px !important;
}

.carousel-control.left {
    display: none;
}

.carousel-control.right {
    display: none;
}


/*CrossSale Gallery*/

.responsive img {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.slick-prev {
    color: #555B57 !important;
}

.slick-prev:before,
.slick-next:before {
    color: #555B57 !important;
}


/*End CrossSale Gallery*/

@media (min-width: 1px) and (max-width: 560px) {
    .btndefault {
        width: 100%;
        margin-bottom: 10px;
    }
    .btnprimary {
        width: 100%;
        margin-bottom: 10px !important;
        margin-left: 0px !important;
    }
}